<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.348999023438</MDI>
      <MDI key="STATISTICS_MEAN">27.742387189491</MDI>
      <MDI key="STATISTICS_MINIMUM">7.2649998664856</MDI>
      <MDI key="STATISTICS_STDDEV">4.532371928469</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
